.adsenseWrap {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100
}

.adsense {
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,.5);
    opacity: 0;
    transition: .2s;
    z-index: 100
}

.adsense.show {
    opacity: 1;
}

.adsense .inner {
    text-align: center
}

.adsense .closeAdBnr {
    position: absolute;
    top: 50%;
    right: 5px;
    margin-top: -10px
}

.adsense .closeAdBnr img {
    vertical-align: top
}

.adsense .banner {
    z-index: 5;
    text-align: center;
    padding: 5px 30px;
    display: none
}

.adsense.show .banner {
    display: block
}